Subject: [radext] #82: Diameter compatibliity

From: "radext issue tracker" <[email-masked]>
Date: Thu, 03 Mar 2011 21:59:01 -0000

#82: Diameter compatibliity

 Section 4.5 states:

    Proposals MUST include a Diameter compatibility section, although it
    is expected that the work will occur purely within RADIUS or in the
    transport, and therefore does not affect message data that is
    exchanged with Diameter.

 [BA] Since a Diameter compatibility section is no longer required, I
 recommend that this be changed to the following:

    Since it is expected that the work will occur purely within RADIUS
    or in the transport, message data exchanged with Diameter SHOULD NOT
    be affected.

-- 
---------------------------------------+------------------------------------
 Reporter:  bernard_aboba@…            |       Owner:            
     Type:  defect                     |      Status:  new       
 Priority:  minor                      |   Milestone:  milestone1
Component:  Crypto-Agility             |     Version:  1.0       
 Severity:  Active WG Document         |    Keywords:            
---------------------------------------+------------------------------------

Ticket URL: <https://wiki.tools.ietf.org/wg/radext/trac/ticket/82>
radext <http://tools.ietf.org/radext/>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>

---

From: "radext issue tracker" <[email-masked]>
Date: Fri, 04 Mar 2011 06:10:30 -0000

Changes (by bernard_aboba@…):

  * status:  new => closed
  * resolution:  => fixed

-- 
---------------------------------------+------------------------------------
 Reporter:  bernard_aboba@…            |        Owner:            
     Type:  defect                     |       Status:  closed    
 Priority:  minor                      |    Milestone:  milestone1
Component:  Crypto-Agility             |      Version:  1.0       
 Severity:  Active WG Document         |   Resolution:  fixed     
 Keywords:                             |  
---------------------------------------+------------------------------------

Ticket URL: <https://wiki.tools.ietf.org/wg/radext/trac/ticket/82#comment:1>
radext <http://tools.ietf.org/radext/>